My Oracle Support Banner

Tuxedo 9.1: Could we use a Tuxedo 8.0 VB / NSDK client binary built on Windows XP on a Tuxedo 9.1 on Win7 distribution? (Doc ID 1358964.1)

Last updated on JANUARY 28, 2019

Applies to:

Oracle Tuxedo - Version: 9.1 and later   [Release: and later ]
Microsoft Windows (32-bit) - OS Version: 7

Goal

Could we use a Tuxedo 8.0 VB / NSDK client binary built on Windows XP on a Tuxedo 9.1 on Win7 distribution?


Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
  Goal
  Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.